 :root {
     --frame: 6%;
     --full: 100%;
     --large: 88%;
     --big: 88%;
     --medium: 80%;
     --small: 60%;
     --space-large: 150px;
     --space-big: 125px;
     --space-medium: 75px;
     --space-small: 35px;
     --space-xsmall: 20px;
     --space-xxsmall: 12px;
     --space-xxxsmall: 9px;
 }

 body {
     font-size: 1.3rem;
     line-height: 2.1rem;
 }

 h1 {
     font-size: 5.6rem;
     line-height: 5.5rem;
 }

 h2 {
     font-size: 3.6rem;
     line-height: 3.8rem;
 }

 h4 {
     font-size: 1.6rem;
 }

 h6 {
     font-size: 1.5rem;
     line-height: 1.7rem;
 }

 .lead {
     font-size: 1.8rem;
     line-height: 2.7rem;
 }

 .center-section {
     height: 60vw;
     padding: var(--space-medium) 10%;
 }

 .center-section-img {
     bottom: -150px;
 }

 .image-section-text {
     width: 60%;
 }

 .image-section-text p {
     font-size: 1.25rem;
     line-height: 1.4;
 }